*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  font-family:"Avenir",sans-serif;
}

html{
  scroll-behavior: smooth;
}

#scrollButton {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
}

.arrow {
    display: inline-block;
    border: solid white;
    border-width: 0 3px 3px 0;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.nav-head{
    background:linear-gradient(90deg, rgba(249,176,189,100) 0%, rgba(129,131,196,1) 100%, rgba(228,188,188,1) 100%);
    box-shadow:0px 5px 10px rgba(0, 0, 0, 0.1);

}

.text-color{
	color:white;
	font-weight:500;
	font-size: 20px;
}

.head-color{
	color:#fff;
	font-weight:600;
	font-size:8vh;
  margin-top: 20px;
  margin-left:150px;
}

.text-color:hover{
	color: #f03a41;
	border-bottom: 2px solid #f03a41;
}

.list-color{
	font-weight:500;
	font-size: 20px;
	color:slategrey;
}

.hero-section{
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	height:90vh;
	display: flex;
	align-items:flex-start;
  justify-content:flex-start;
  position: relative;
  overflow: hidden;
}

.hero-section video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-section .text-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.hero-section .text-container {
  position: absolute;
  padding:20px;
  text-align: left;
}


.hero-section .wave-bottom {
    position: absolute;
    bottom:-1px;
    left: 0;
    width: 100%; 
}

.hero-section .row {
  position: relative;
  z-index: 1;
}

.para-color{
	color: #fff;
	font-size:20px;
	font-weight:bold;
    margin-top: 10px;
    margin-left:150px;
}

@media (max-width: 768px) {
    .hero-section {
    height: 70vh;
  }
  
  .hero-section .text-container {
    padding:10px;
  }

  .head-color {
    font-size: 6vh;
    margin-left: 50px;
  }

  .para-color {
    font-size: 16px;
    margin-left: 30px;
  }
}

@media (max-width: 576px) {
    .hero-section {
    height: 50vh;
  }
  
  .head-color {
    font-size: 3.5vh;
    margin-left:30px;
    margin-top:10px;
  }

  .para-color {
    font-size:14px;
    margin-left:30px;
    margin-top:2px;
  }
}

@media (max-width: 375px) {
    
    .hero-section {
    height: 40vh;
  }
  
  
  .head-color {
    font-size:2.5vh;
    margin-left:10px;
  }

  .para-color {
    font-size:10px;
    margin-left: 10px;
  }
}

#AboutUs{
    font-family:"Avenir",sans-serif;
}


.background-color{
  background-color: #Deebfd;
}
.aboutUsHead{
  color: #4249f0;
}
#Deebfd
.hover:hover{
 color: #4249f0!important;
}
.action-head{
	font-size: 45px;
	font-weight: 600;
	background: linear-gradient(115deg,#f03c43 10%, #4d4fa4 90%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



.slider-box{
  background-color: #f9f9f9;
}

.logo_wrapper {
  width: 100%;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-head{
  text-align: center;
  font-family:impact;
  font-size: 60px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin:20px 0 30px 0;
  color: #494aa2;
}

.logo_active img {
    width: 120px!important;
}

.logo_active .owl-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.flagship{
      padding:30px;
      background-color:#8f91c6;
    }

.flagship h3{
  text-align: center;
  font-family:impact;
  font-size:60px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin:20px 0 30px 0;
  color: white;
}

.flagship img {
  max-width: 100%;
  height: auto;
}

.flagship .brand-image {
  margin-top:30px;
}

.rounded-image{
  border-radius:5px;
}

@media (max-width: 768px) {
  .flagship h3 {
    font-size: 40px;
  }
}

@media (max-width: 576px) {
  .flagship h3 {
    font-size: 32px;
  }
  
  .flagship .brand-image {
  margin-top:10px;
}

}


.card{
  transition: all ease 1s;
  border: 2px solid #Cfcfd3;
  cursor: pointer;
}

.card:hover{
  transform: scale(0.9);
}

.card:hover{
  transform: scale(0.9);
}

.smooth-col a{
  transition: opacity 0.3s ease-in-out;
}

.smooth-col a:hover{
  opacity: 0.7;
}

.card-body h6{
  font-size:16px;
  font-weight: bold;
}

.footer{
  position: relative;
  width: 100%;
  padding:100px;
  background-color: #fafafa;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form {
  width: 100%;
  max-width: 820px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-form {
  background-color:#3b3dff;
  position: relative;
}

.circle {
  border-radius: 50%;
/*  background: linear-gradient(135deg, transparent 20%, #149279);*/
  background: linear-gradient(90deg, rgba(50,52,150,1) 0%, rgba(238,30,38,1) 100%, rgba(228,188,188,1) 100%);
  position: absolute;
}

.circle.one {
  width: 130px;
  height: 130px;
  top: 130px;
  right: -40px;
}

.circle.two {
  width: 80px;
  height: 80px;
  top: 10px;
  right: 30px;
}

.contact-form:before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background-color:#3b3dff;
  transform: rotate(45deg);
  top: 50px;
  left: -13px;
}

form {
  padding: 2.3rem 2.2rem;
  z-index: 10;
  overflow: hidden;
  position: relative;
}

.title {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 0.7rem;
}

.input-container {
  position: relative;
  margin: 1rem 0;
}

.input {
  width: 100%;
  outline: none;
  border: 2px solid #fafafa;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #fff;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 25px;
  transition: 0.3s;
}

textarea.input {
  padding: 0.8rem 1.2rem;
  min-height: 150px;
  border-radius: 22px;
  resize: none;
  overflow-y: auto;
}

.input-container label {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  padding: 0 0.4rem;
  color: #fafafa;
  font-size: 0.9rem;
  font-weight: 400;
  pointer-events: none;
  z-index: 1000;
  transition: 0.5s;
}

.input-container.textarea label {
  top: 1rem;
  transform: translateY(0);
}

.btn {
  padding: 0.6rem 1.3rem;
  background-color: #fff;
  border: 2px solid #fafafa;
  font-size: 0.95rem;
  color: #3b3dff;
  line-height: 1;
  border-radius: 25px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 0;
}

.btn:hover {
  background-color: transparent;
  color: #fff;
}

.input-container span {
  position: absolute;
  top: 0;
  left: 25px;
  transform: translateY(-50%);
  font-size: 0.8rem;
  padding: 0 0.4rem;
  color: transparent;
  pointer-events: none;
  z-index: 500;
}
.input::placeholder {
    color:ghostwhite;
  }

.input-container span:before,
.input-container span:after {
  content: "";
  position: absolute;
  width: 10%;
  opacity: 0;
  transition: 0.3s;
  height: 5px;
  background-color: #1abc9c;
  top: 50%;
  transform: translateY(-50%);
}

.input-container span:before {
  left: 50%;
}

.input-container span:after {
  right: 50%;
}

.input-container.focus label {
  top: 0;
  transform: translateY(-50%);
/*  transform: translateY(-35%);*/
  left: 25px;
  font-size: 0.8rem;
  color: #1abc9c;
}

.input-container.focus span:before,
.input-container.focus span:after {
  width: 50%;
  opacity: 1;
}

.input-container.focus span:before {
  left: 0;
}

.input-container.focus span:after {
  right: 0;
}

.contact-info {
  padding: 2.3rem 2.2rem;
  position: relative;
}

.contact-info .title {
  color: #3b3dff;
}

.text {
  color: #333;
  margin: 1.5rem 0 2rem 0;
}

.info{
    margin-top:40px;
}

.information {
  display: flex;
  color: #555;
  margin: 0.7rem 0;
  align-items: center;
  font-size: 0.95rem;
}

.icon{
  width: 28px;
  margin-right: 0.7rem;
  margin-bottom:15px;
}

.contact-info:before {
  content: "";
  position: absolute;
  width: 110px;
  height: 100px;
  border: 22px solid #ef2c33;
  border-radius: 50%;
  bottom: -77px;
  right: 50px;
  opacity:0.6;
}

.big-circle {
  position: absolute;
  width: 500px;
  height: 500px;
  border-radius: 50%;
  background: linear-gradient(90deg, rgba(50,52,150,1) 0%, rgba(238,30,38,1) 100%, rgba(228,188,188,1) 100%);
  bottom: 50%;
  right: 50%;
  transform: translate(-40%, 38%);
}

.big-circle:after {
  content: "";
  position: absolute;
  width: 360px;
  height: 360px;
  background-color: #fafafa;
  border-radius: 50%;
  top: calc(50% - 180px);
  left: calc(50% - 180px);
}

.square {
  position: absolute;
  height: 400px;
  top:30%;
  left: 50%;
  transform: translate(181%, 11%);
  opacity: 0.2;
}

@media (max-width: 850px) {
  .form {
    grid-template-columns: 1fr;
  }

  .contact-info:before {
    bottom: initial;
    top: -75px;
    right: 65px;
    transform: scale(0.95);
  }

  .contact-form:before {
    top: -13px;
    left: initial;
    right: 70px;
  }

  .square {
    transform: translate(140%, 43%);
    height: 350px;
  }

  .big-circle {
    bottom: 75%;
    transform: scale(0.9) translate(-40%, 30%);
    right: 50%;
  }

  .text {
    margin: 1rem 0 1.5rem 0;
  }

  .social-media {
    padding: 1.5rem 0 0 0;
  }
}

@media screen and (max-width: 768px) {
  .form {
    grid-template-columns: 1fr;
  }

  .contact-form {
    order: 2;
  }

  .contact-form:before {
    left: 50%;
    top: -13px;
    transform: translateX(-50%) rotate(45deg);
  }

  /*.circle.one {
    top: -20px;
    right: 50%;
    transform: translateX(50%);
  }

  .circle.two {
    top: 50px;
    right: 50%;
    transform: translateX(50%);
  }*/
}


@media (max-width: 480px) {
  /*.container {
    padding: 1.5rem;
  }*/

  .footer {
    padding: 50px;
  }

  .contact-info:before {
    display: none;
  }

  .square,
  .big-circle {
    display: none;
  }

  .form {
    max-width: 400px;
    grid-template-columns: 1fr;
  }

  form,
  .contact-info {
    padding: 1.7rem 1.6rem;
  }

  .text,
  .information,
  .social-media p {
    font-size: 0.8rem;
  }

  .title {
    font-size: 1.15rem;
  }

  .social-icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .icon {
    width: 23px;
  }

  .input {
    padding: 0.45rem 1.2rem;
  }

  .btn {
    padding: 0.45rem 1.2rem;
  }
}

.product-grid{
    font-family: 'Avenir', sans-serif;
    text-align: center;
    border: 1px solid #e7e7e7;
    margin-bottom:50px;
}

.coffee-head{
    font-size:25px;
	font-weight: 600;
	background: linear-gradient(115deg,#f03c43 10%, #4d4fa4 90%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.product-grid .product-image{ position: relative;}

.product-grid .product-image img{
    width:50%;
    height: auto;
    transition: all 0.3s ease 0s;
}

.product-grid .product-content{ padding: 15px 0 5px; }
.product-grid .title{
    font-size: 12px;
    font-weight: 400;
    line-height:17px;
    text-transform: capitalize;
    padding: 0 10px 14px;
    margin: 0 0 7px;
    border-bottom: 1px solid #dfe5e9;
}

.product-grid .price{
    color: #1abc9c;
    font-size: 14px;
    font-weight: 400;
    animation: color-animate 5s infinite linear;
}

@keyframes color-animate{
    0%{ color: #00b894; }
    20%{ color: #00cec9; }
    40%{ color: #0984e3; }
    60%{ color: #6c5ce7; }
    80%{ color: #e84393; }
    100%{ color: #00b894; }
}
@keyframes bg-animate{
    0%{ background-color: #00b894; }
    20%{ background-color: #00cec9; }
    40%{ background-color: #0984e3; }
    60%{ background-color: #6c5ce7; }
    80%{ background-color: #e84393; }
    100%{ background-color: #00b894; }
}

@media (max-width: 1199px) {
    .product-grid {
        margin-bottom: 20px;
    }
    
    .product-grid .title{
        
    }
}

@media (max-width: 991px) {
    .col-lg-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    .col-lg-3,
    .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}


